.carregando-img span {
    background: url('../img/carregando.gif') no-repeat;
    background-size: 32px;
    width: 32px;
    height: 32px;
    display: table;
    margin: auto;
}
.carregando-img img {
    display: none
}

/*Login********************/
@media(min-width:0) {
    .login {
        position: fixed;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
        padding: 20px;
        box-shadow: -20px 0px 100px #000;
        color: #fff;
        display: none;
        z-index: 999999;
        font-size: 24px;
        display: none;
        color: #000
    }
    .login input {
        width: 100%;
        padding: 10px 0;
        border: 1px solid #ccc;
        text-indent: 5px;
        color: #000;
    }
    .login h2 {
        font-weight: bold;
        text-align: center;        
        color: #5a5a5a;
        padding: 10px 0;
        margin: 0 0 20px 0;
    }
    .login li {
        margin: 0 0 5px 0;
    }
    .login input[type="button"] {
        background: #000;
        color: #fff;
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 );
        padding: 10px 0;
    }
    .login input[type="button"]:hover {
        color: #fff;
        background: #FF3200;
    }
}
@media (min-width: 0) {
    .login input[type="button"]:hover {
        box-shadow: 5px 5px 20px #ccc;
        color: #000;
    }
    .login ul {
        margin: 60px 0 0 0;
    }
    .login .esqueceu {
        color: #FF3200;
        font-weight: bold;
        display: table;        
    }
    .login .btn-close {
        float: right;
        color: #000;
        text-align: center;
        border-radius: 20px;
        padding: 7px 12px;
        font-weight: bold;
        color: #fff;
        box-shadow: 2px 2px 10px #333;
        background: #FF3200;
    }
    .login .cont-login {
        width: 100%;
        padding: 20px;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 200;
        color: #000;
        /* border: 3px dashed #c489b7; */
        box-sizing: border-box;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
        border-radius: 10px;
        background: #fff;
    }
    .login .cont-login p {
        font-size: 22px;
        color: #000;
        margin-top: 20px;
    }
    .menu .btn-sair {
        /* float: right;         */
        padding: 0 0 0 25px;
        background: url('../img/icones/exit.svg') no-repeat 0px 3px;
        background-size: 18px;
        color: #000;
        font-weight: bold;
        margin-top: -15px;
        margin-left: 55px;
        /* margin: 10px 5px 20px 5px; */
    }
}
@media(min-width:0) {    
    .logo h1{        
        background: url('../img/logo_PPM.png') no-repeat;
        text-indent: -99999px;
        padding: 5px 0;  
        position: relative;      
        top: 10px;        
    }
}
@media(min-width:0) {
    h3.slogan{
        background: #000;
        font-family: Roboto;
        font-style: normal;
        font-weight: 300;
        font-size: 14px;
        color: #fff;
        text-transform: uppercase;
        padding: 10px 0;
        text-align: center;
    }
    .topo {
        display: block;
        position: relative;
        z-index: 400;
        background: linear-gradient(180deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%), #E1E1E1;        
        padding: 0 0 20px 0;
    }    
    .topo .btns .ico {
        text-align: right;
    }
    .topo .esqueceu {        
        padding-left: 5px;
        cursor: pointer;
        font-size: 12px;        
    }   
    .topo .clique {
        font-weight: bold;
        color: #FF3200;
        cursor: pointer;
    }
    .topo .texto span {
        display: block;
        font-size: 14px;
        font-weight: bold;
    }
}
@media(min-width: 768px){
    h3.slogan{
        font-size: 18px;
    }
}
@media(min-width: 990px){
       .topo{
        padding-bottom: 0;
    }
}
/*MENU***********************/
@media(min-width:0) {
    .btnMobile {
        display: block;
        position: absolute;
        top: 5px;
        right: 0px;
        color: #000;
        padding: 30px 15px 0px 15px;
        z-index: 9999;
        font-weight: bold;
    }
    .btns-mobile {
        padding-top: 24px;
    }
    .btns-mobile a {
        color: #000;
    }
    .btn-menu {
        background: url('../img/icones/ico_menu_black.png') top center no-repeat;
        background-size: 24px;
        color: #000;
    }
    .btn-logar {
        background: url('../img/icones/ico_login_black.png') top center no-repeat;
        background-size: 24px;
        color: #000;
    }
    .icoMenu {
        background: url('../img/icones/ico_menu_black.png') top center no-repeat;
        background-size: 40px;
    }
    /* .icoMenuSel {
        background: url('../img/icones/menuFechar.png') top center no-repeat;
    }
    .icoLogin {
        background: url('../img/icones/area_cliente.png') top center no-repeat;
        right: 80px;
        display: block;
    } */

    .btnMobile:hover {        
        color: #000;
    }
    .cnpj-selecionado {
        width: 100%;
        font-size: 12px;
    }
    /* Menu***************/
    .topo .menu{
        display: none;
        position: absolute;
        top: 70px;
        left: 0;
        background: linear-gradient(180deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%), #E1E1E1;
        padding: 15px;
    }
    .menu .btn-close {
        float: right;
        font-weight: bold;
        font-size: 18px;
        background: #000;
        color: #fff!important;
        text-align: center;
        width: 30px;
        height: 30px;
        border-radius: 30px;
        padding-top: 3px;

        
        box-shadow: 2px 2px 10px #333;
        background: #FF3200;
    }
    .topo .menu a{        
        display: block;        
    }

    .topo .menu .list a{        
        padding: 10px 0;
        border-bottom: 1px dotted #ccc;
        font-weight: bold;
    }

    .topo .menu .trocar {
        padding: 5px 10px;
        background: #000;
        font-style: normal;
        font-weight: bold;
        font-size: 12px;
        letter-spacing: -0.01em;
        text-transform: uppercase;
        color: #FFFFFF;
        background: #f58530;
        border: 1px solid #FFFFFF;
        box-sizing: border-box;
        border-radius: 10px;
    }    
    .topo .menu .mascara {
        z-index: -1;
        background: #fff;
    }
    .topo .menu ul {
        margin: 5px;
    }
    .topo .menu li {
        display: block;
    }
    .topo .menu li.login-menu {
        position: relative;
        top: -10px;
    }
    .topo .menu li.login-menu .ico-login {
        width: 80px;
        height: 62px;
        position: absolute;
        top: 30px;
        left: 0;
        background: url('../img/icones/iconelogin.jpg') no-repeat;
        background-size: 75px;
    }
    .topo .menu li.login-menu a {
        color: #787878;
        text-transform: uppercase;
        position: relative;
        margin: 0;        
        border-radius: 0;
    }
    .topo .menu li.login-menu span {
        display: table;
    }
    .topo .menu li.login-menu .esqueceu {
        cursor: pointer;
        font-size: 13px;
    }
    .topo .menu li.login-menu .esqueceu span {
        color: #52C0D3;
        display: inline-table;
        font-size: 14px;
    }
    .topo .menu li.cadastro a {
        border: 1px dotted #6A9BCA;
        font-weight: bold;
        background: #F4F4F4;
        box-shadow: 2px 2px 5px #ccc;
    }

    .topo .menu a{
        color: #000;
        font-size: 18px;        
    }

    .topo .btns-topo span{
        display: table;
    }
   
    .topo .btns-topo a:hover{
        text-decoration: underline;
    }
    .topo .btns-topo span{
        color: #FF3200;
    }
    .topo .item{
        margin: 10px 0 0 0;
        padding: 15px 0 10px 0;
        font-weight: bold;
        border-bottom: 1px solid #ccc;
        background: linear-gradient(180deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%), #E1E1E1;
    }
    .topo .btn-cadastro{
        background: url('../img/icones/ico_menu_black.png') 5px 0px no-repeat;        
        padding: 0 0 0px 50px;
        display: table;
    }

    .topo .btn-login{
        background: url('../img/icones/ico_login_black.png') 12px 0px no-repeat;        
        padding: 0 0 50px 50px;
        display: table;                
    }
   
}
@media(min-width:990px) {
    .topo .menu {
        display: block;
        width: 100%;
        margin: 0;
        position: relative;
        top: 0;
        left: 0;        
        padding: 0;
        box-shadow: none;
        z-index: 1000;        
        display: table;        
    }
    
    .topo .menu ul a {
        font-family: Roboto;
        font-style: normal;
        font-weight: 300;
        font-size: 14px;
        line-height: 16px;
        text-transform: uppercase;
        color: #000000;                
        display: table;
        border-radius: 5px;
    }
    .topo .menu .list a{        
        padding: 7px 20px 5px 20px;        
        border: 0;
        font-weight: normal;
    }
    .menu .btn-close {
        display: none!important;        
    }
    .topo .menu ul a:hover {
        background: #000;
        text-decoration: none;
        color: #fff;        
    }
    .topo .menu ul{
        margin: 25px 0 0 0;        
    }
    .topo .menu li {
        display: inline-table;
    }
    .topo .menu li.login-menu {
        margin-left: 200px
    }
    .topo .menu li.login-menu .esqueceu {
        margin: -22px 0 5px 95px;
    }
    .topo .menu li.login-menu .ico-login {
        width: 66px;
        position: absolute;
        top: 0;
        left: 20px;
        background: url('../img/icones/iconelogin.jpg') no-repeat;
        background-size: 66px;
    }
    .topo .menu .mobile {
        display: none;
    }
    .topo .menu .mascara {
        display: none;
    }
    .btnMobile {
        display: none;
    }
    .topo .menu li.login-menu a {
        padding: 10px 20px 10px 60px;
        position: relative;
        top: -10px;
        z-index: 200;
    }
    .login ul a {
        width: auto;
        display: inline-table;
    }
    .login ul a.esqueceu {
        background: none;
        color: #FF3200;
        border: 0;
        padding: 0;
        display: inline-table;
    }
    .login ul a.esqueceu:hover {
        text-decoration: underline;
        font-weight: bold;
    }
    .topo .btns-topo{        
        display: table;
        width: 100%;              
    }
    .topo .btns-topo a{
        font-family: Roboto;
        font-style: normal;
        font-weight: bold;
        font-size: 14px;
        line-height: 19px;
        text-transform: uppercase;
        color: #000000;  
        height: 39px;              
        
    }
   
    .topo .btn-cadastro{
        background: url('../img/icones/ico_menu_black.png') 5px 0px no-repeat;        
        padding: 0 0 0 50px;
        display: table;
    }
    .topo .btn-login{
        background: url('../img/icones/ico_login_black.png') 5px 0px no-repeat;        
        padding: 0 0 0 50px;
        display: table;                
    }
    .topo .btns-topo .item{        
        padding: 10px 10px 5px 10px;
        background: linear-gradient(270deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 97.57%), #F5F5F5;        
        box-shadow: -10px 4px 20px rgba(0, 0, 0, 0.15);
        cursor: pointer;
        margin: 0 0 0 0;
    }
    .topo .btns-topo .item:nth-child(1){
        height: 79px;
    }

    .topo .btns-topo .item:nth-child(1):hover{
        box-shadow: -10px 4px 20px rgba(0, 0, 0, 0.40);
    }
    .topo .btns-topo .item:nth-child(2):hover{
        box-shadow: -10px 4px 20px rgba(0, 0, 0, 0.40);
    }
}
/****************************/
@media(min-width:1200px) {
    .login .cont-login {
        font-size: 20px;
        height: auto;
        top: 10%;
        left: 50%;
        width: 600px;
        margin-left: -300px;
        color: #000;
        padding: 20px;
        box-shadow: 0 0 40px #000;
    }
    .login .esqueceu {
        color: #FF3200;
    }
    .login ul {
        margin: 0 0 10px 0;
    }
    .login li {
        margin: 0 0 2px 0;
    }
    .login .btn-close {
        position: absolute;
        top: -8px;
        right: -9px;        
    }
}
/***************************/
@media(min-width: 0) {
    ul.dados-usuario {
        padding: 5px 15px 5px 15px;
        color: #000;
    }
    ul.dados-usuario a {
        border: 1px solid #000;
        padding: 3px 10px;
        background: rgb(254,252,234); 
        background: -moz-linear-gradient(top, rgba(254,252,234,1) 0%, rgba(241,218,54,1) 100%); 
        background: -webkit-linear-gradient(top, rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%); 
        background: linear-gradient(to bottom, rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%); 
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=0 ); 
        border: 1px solid #000;
        border-radius: 5px;
        color: #000;
        font-size: 16px;
    }

    ul.dados-usuario li {
        display: inline-table;
        margin: 0px 10px 10px 0px;
        line-height: 16px;
    }
}

@media(min-width: 768px) {
    ul.dados-usuario {
        color: #fff;
        background: #1EBEDD;
    }
    ul.dados-usuario li {
        margin: 0px 10px 0px 0px;
        line-height: 16px;
    }
}

/**********************/
@media(min-width:0) {
    .interna {
        padding: 20px 40px 30px 40px;        
        font-size: 18px;
        text-align: justify;
        line-height: 30px;
        background: #fff;
        position: relative;        
        margin: 30px auto;
    }
    .interna h1 {
        width: 100%;        
        margin: 0 0 20px 0;       
        font-weight: bold;
    }
    .interna p {
        margin: 12px 0;
        line-height: 22px;
    }
    .interna input[type="file"] {
        border: 1px solid #ccc;
        color: #000;
        border-radius: 5px;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
        background: #ffffff; /* Old browsers */
        background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
        padding: 7px 10px;
        cursor: pointer;
        text-indent: -2px;
    }
}
.interna span {
    position: relative;
    top: -10px;
}
@media(min-width:768px) {
    .interna h1 {
        font-size: 36px;
    }
}
/*Logado************/
@media(min-width:0) {
    li.logado {
        margin: 5px 0 0 0;
        padding-left: 30px;
        background: url('../img/icones/user.png') 8px 3px no-repeat;
        background-size: 18px;
        display: table;
        font-size: 16px;
    }
}
@media(min-width:768px) {
    li.logado {
        color: #fff;
    }
}
li.logado a {
    background: none;
    color: #3e6e4a;
    width: auto;
    padding: 2px 5px 0 5px;
    border-radius: 0;
}
/**********************************/
@media(min-width: 0) {
    .cont-esqueceu {
        width: 100%;
    }
    .cont-esqueceu li {
        margin: 5px 0 5px 0;
    }
    .cont-esqueceu input {
        width: 100%;
        margin-bottom: 5px;
    }
    .cont-esqueceu ul#emails li {
        border-bottom: 1px solid #ccc;
        padding: 5px 0;
        width: 100%;
        font-size: 13px;
    }
    .cont-esqueceu ul#emails li:nth-child(2) {
        margin: 5px 0 5px 0;
    }
    .cont-esqueceu ul#emails a {
        font-size: 12px;
        font-weight: bold;
        background: #f9e120;
        background: -moz-linear-gradient(top, #f9e120 1%, #f7aa1d 100%);
        background: -webkit-linear-gradient(top, #f9e120 1%,#f7aa1d 100%);
        background: linear-gradient(to bottom, #f9e120 1%,#f7aa1d 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9e120', endColorstr='#f7aa1d',GradientType=0 );
        color: #000;
        border: 0;
        border: 1px solid #000;
        padding: 0px 5px;
        margin-top: -4px;
        float: right;
    }
}
@media(min-width: 768px) {
    .cont-esqueceu form {
        width: 600px;
    }
    .cont-esqueceu input#entrar {
        width: 100%;
    }
    .cont-esqueceu ul#emails li {
        font-size: 16px;
    }
    .cont-esqueceu ul#emails a {
        padding: 0px 10px;
        font-size: 16px;
    }
}
/*Validando modal*/
@media(min-width: 0) {
    .total-cli {
        text-align: right;
        color: #000;
        margin: -5px 0px 5px 0px;
    }
}

@media(min-width: 768px) {
    .total-cli {
        padding: 5px;
        position: absolute;
        top: 35px;
        right: 32px;
        color: #fff;
    }
}
/*form-senha***************************/
@media(min-width:0) {
    .cont-esqueceu h1 {
        text-align: center;
        margin-bottom: 20px;
    }

    .cont-esqueceu form {
        width: 100%;
    }
}

@media(min-width:990px) {
    .cont-esqueceu form {
        width: 50%;
        margin: auto;
    }

    .cont-esqueceu li:nth-child(2) {
        margin-bottom: 40px;
    }
}

.cont-esqueceu input[type='submit'], input[type='button'] {
    border: 0;
    background: #FF3200;
    padding: 3px 10px;
}

/*Confirma telefone***************/
ul.confirma-tel {
    border: 1px dotted #ccc;
    /*width: 600px;*/
    margin: auto;
    padding: 10px;
    text-align: center;
    padding: 20px;
}

ul.confirma-tel li {
    margin: 0 0 10px 0;
}

ul.confirma-tel div {
    margin: 0 0 10px 0;
}

ul.confirma-tel h2 {
    width: 100%;
    color: #00488E;
    letter-spacing: 1px;
    margin: 0 0 5px 0;
    padding: 10px 35px 10px 20px;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
}
ul.confirma-tel input[type="text"] {
    width: 400px;
}
/* list-rota**************/
/* .list-rota {
    border-bottom: 1px dotted #ccc;
    padding: 20px 0 0 0;
}

    .list-rota ul {
        padding: 0;
    }

    .list-rota li {
        display: inline-table;
        margin: 0 15px 0 0px !important;
    }

    .list-rota a {
        color: #808080;
        font-size: 12px;
        padding-right: 10px;
        position: relative;
    }

    .list-rota .ico {
        position: absolute;
        top: 2px;
        right: 0;
        background: url('../img/icones/seta_rota.png') top right no-repeat;
        width: 6px;
        height: 11px;
    }

    .list-rota li.atual a {
        font-weight: bold;
        color: #00498F;
    }

    .list-rota li.atual .ico {
        display: none;
    } */

/* .marcas .owl-item img {
    display: block;
    width: 100%;
    border: 1px solid #e8e8e8;
    padding: 10px;
    min-height: 60px;
    background: #fff;
} */
/* Rodape */
@media(min-width:0) {
    .rodape {
        background: #000;
        font-family: arial;
        padding: 0 0 0 0;
        margin: 50px 0 0 0;
        position: relative;
        width: 100%;
        display: table;
    }
    .rodape p {
        font-family: arial;
        font-size: 12px;
        line-height: 150.8%;
        color: #FFFFFF;
        max-width: 1170px;
    }
    .rodape .cont {
        padding-top: 20px;
        padding-bottom: 50px;
        position: relative;
    }
    .rodape .selo {
        width: 101px;
        height: 98px;
        background: url('../img/selo_mam.png') no-repeat;
        background-size: 101px;
        position: absolute;
        top: -30px;
        right: 125px;
        display: none;
    }
    .rodape ul.parceiros span {
        display: none;
    }
    .rodape img {
        width: 100%;
    }
    .rodape .container {
        padding: 0 15px 15px 15px;
    }
    .rodape .links {
        display: block;
        background: url('../img/fdo_rodape.jpg') no-repeat top center;
        background: linear-gradient(180deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%), #E8E8E8;
    }
    .rodape .sites {
        width: 48%;
        display: inline-table;
    }
    .rodape .sites a {
        background-repeat: no-repeat;
    }
    .rodape .logo-visaogrupo {
        width: 100%;
        height: 60px;
        background: url('../img/visaogrupo_cinza.png') top center;
        text-indent: -99999px;
        display: inline-block;
        background-size: 130px;
    }
    .rodape .logo-tudofarma {
        width: 100%;
        height: 60px;
        background: url('../img/tudofarma_cinza.png') top center;
        text-indent: -99999px;
        display: inline-block;
        background-size: 130px;
    }
    .rodape .redes-sociais {
        width: 48%;
        display: inline-table;
        text-align: center;
        position: relative;
        top: 10px;
    }
    .rodape .redes-sociais span {
        color: #003362;
        padding: 10px;
        position: relative;
        top: 7px;
        display: inline-block;
        font-weight: bold;
        text-transform: uppercase;
        font-size: 14px;
        display: table;
    }
    .rodape .redes-sociais .ico-logo {
        width: 36px;
        height: 36px;
        background-repeat: no-repeat;
        display: inline-block;
    }
    .rodape .redes-sociais .ico-facebook {
        text-indent: -999999px;
        background: url('../img/icones/facebook.svg') no-repeat;
    }
    .rodape .redes-sociais .ico-linkedin {
        text-indent: -999999px;
        background: url('../img/icones/linkedin.svg') no-repeat;
    }
    .rodape .redes-sociais .visao {
        display: inline-block;
    }
    .rodape .redes-sociais .tudofarma {
        display: inline-block;
    }
}
@media(min-width: 768px) {
    .rodape p {
        font-size: 14px;
        line-height: 180.8%;
    }
    .rodape .links {
        display: block;
        background: url('../img/fdo_rodape.jpg') no-repeat top center;
        display: block;
        height: 115px;
    }
    .rodape .redes-sociais .visao {
        margin-right: 10px;
    }
    .rodape .sites {
        margin-top: 33px;
    }
    .rodape .sites a {
        margin-right: 10px;
    }
    .rodape .logo-visaogrupo {
        width: 170px;
        background: url('../img/visaogrupo.png');
    }
    .rodape .logo-tudofarma {
        width: 140px;
        background: url('../img/tudofarma.png');
    }
}
@media(min-width: 1200px) {
    .rodape .redes-sociais span {
        display: inline-table;
    }

    .rodape .sites a {
        margin-right: 50px;
    }
}
.form-tel input {
    display: inline-table;
}
.form-DDD {
    width: 20%;
}
.form-numero-tel {
    width: 79%;
}
.nav-item:hover {
    color: yellow;
}
/****************/
.alterar-phone .numero .ddd {
    display: inline-table;
    width: 20%;
}
.alterar-phone .numero .celular {
    display: inline-table;
    width: 78%;
}
.alterar-phone .btn-form-pd {
    color: #fff;
    display: block;
    text-align: center;
}
.btn-enviar-fale {
    margin-top: 20px;
    color: #fff !important;
    text-align: center;
    display: block
}
.btn-enviar-fale:hover {
    box-shadow: 2px 2px 10px #999;
    text-decoration: underline;
}
@media(min-width: 1400px) {
    .rodape .selo {
        display: block;
    }
}
